@font-face{font-family:SourceHanSansCNNormal;src:url(https://stf.bstatics.com/font/602033/SourceHanSansCNNormal.otf);}
@font-face{font-family:SourceHanSansCNBold;src:url(https://stf.bstatics.com/font/602033/SourceHanSansCNBold.otf);}
body{font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:12px; color:#666;width:expression(document.body.clientWidth <= 1200? "1200px": "auto"); min-width:1200px; position: relative;background: #F8F9FF; }
a{ text-decoration:none; transition:all 0.3s;display: inline-block;}
a:hover{ text-decoration:none;color: #084498;}
span{display: inline-block;}
.wrap{ width:1200px; margin:0 auto; position: relative;z-index: 2}
input:-ms-input-placeholder {    color: #999;}
input::-webkit-input-placeholder {    color:#999;}
.swiper-button-disabled{cursor: no-drop !important;}
.imgbox img{max-width: 100%;}
.lan{color: #038ED0;}
.lh26{line-height: 26px;}

.index{height: 100vh; position: relative;}

.sysp{position: absolute;left: 0; top: 0; z-index: 1;width: 100%; height: 100%;}
.sysp video {backface-visibility: hidden;height: 100%;transform: translate3d(0,0,0);transform-style: preserve-3d;width: 100%;object-fit: cover;}
.play{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon1.png) no-repeat center center;width: 58px;height: 58px;background-size: 58px auto;position: absolute;left: 50%;top: 50%;margin: -29px 0 0 -29px; z-index: 2;border: none;cursor: pointer;}
.tcbg{width: 100%;height: 100%; position: fixed;left: 0;top: 0;z-index: 100;background: #555;opacity: 0.6;display: none;}
.fbox-video {width: 980px;height: 550px;display: none;position: fixed;left: 50%;top: 50%;z-index: 101;margin-left: -490px;margin-top: -275px;background: #000;}
.fbox-video #mediaplayer {width: 100%;height: 100%;}
.header{background: url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_navbg.png) no-repeat center top; background-size: 100% auto; height: 90px; z-index: 10;width: 100%; position: fixed;left: 0; top: 0;}
.headerm{width: 1200px; margin: 0 auto;}
.nav a{line-height: 34px; position: relative;padding: 0 8px;color: #fff;font-size: 14px; margin: 0 30px;}
.nav a::before{content: '';display: inline-block;height: 2px;border-radius: 3px;background: #fff; position: absolute;left: 50%; margin-left: -22px; bottom: 0;width: 0; transition: all 0.3s;}
.nav a:hover::before,.nav a.now::before{width: 44px;}
.dlzc{color: #fff;font-size: 14px;}
.dlzc a{color: #fff;}
.synav{width: 100%; position: absolute;bottom: 30px;box-sizing: border-box;padding: 0 50px 0 0; z-index: 10;}
.synav li{width: 265px;height: 292px;background: rgba(43, 43, 43, 0.44);border-radius: 10px;box-sizing: border-box;padding: 20px 20px 0; margin-left: 20px;}
.synav h2{color: #fff;font-size: 25px; line-height: 25px; margin-bottom: 30px;}
.synav p a{color: #fff;font-size: 14px; line-height: 24px; opacity: 0.8;}
.synav p a:hover{opacity: 1;font-weight: bold;}
.synav li:first-child{background: url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon2.png) no-repeat center center; background-size: 265px auto; text-align: center;padding: 30px 0; position: relative; justify-content: space-between;}
.icon3{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon3.png) no-repeat left center; background-size: 33px auto;padding-left: 52px;color: #fff; line-height: 33px!important;font-size: 20px; height: 33px; opacity: 1!important;}
.img2{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img2.png) no-repeat center top;background-size: cover;background-attachment: fixed;}
.img2t{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img2.png) no-repeat center top;background-size:cover;background-attachment: fixed;width: 100%; position: fixed;left: 0;top: 0; z-index: 3;height: 90px;}
.img3{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img3.png) no-repeat center top;background-size: cover;background-attachment: fixed;}
.img3t{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img3.png) no-repeat center top;background-size:cover;background-attachment: fixed;width: 100%; position: fixed;left: 0;top: 0; z-index: 3;height: 90px;}
.img4{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img4.png) no-repeat center top;background-size: cover;background-attachment: fixed;}
.img4t{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img4.png) no-repeat center top;background-size:cover;background-attachment: fixed;width: 100%; position: fixed;left: 0;top: 0; z-index: 3;height: 90px;}
.img5{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img5.png) no-repeat center top;background-size: cover;background-attachment: fixed;}
.img5t{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_img5.png) no-repeat center top;background-size:cover;background-attachment: fixed;width: 100%; position: fixed;left: 0;top: 0; z-index: 3;height: 90px;}

.zwwrap{padding: 90px 0 0; position: relative;z-index: 2;}
.zwbox{width: 1200px; margin: 0 auto;background: #f9f9f9;padding: 10px 30px; box-sizing: border-box;}
.footer{background: #000;height: 54px;color: #A3A3A3;font-size: 14px; text-align: center;}
.zwl{width: 260px;}
.zwlm.now{position: fixed;top: 100px;}
.icon4a{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon4a.png) no-repeat left center;}
.icon4b{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon4b.png) no-repeat left center;}
.icon4c{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon4c.png) no-repeat left center;}
.icon4d{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon4d.png) no-repeat left center;}
.zwl dl{margin-bottom: 50px;}
.zwl dt{padding-left: 30px; cursor: pointer;}
.zwl dt span{color: #333;font-size: 16px;padding-right: 20px;position: relative; line-height: 25px;}
.zwl dt span em{position: relative;z-index: 2;font-style: normal;color: #333;font-size: 16px; display: inline-block; line-height: 25px;}
.zwl dt span::after{content: '';display: inline-block;width: 9px;height: 10px; position: absolute;right: 0;top: 50%; margin-top: -5px;background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon5a.png) no-repeat right center;}
.zwl dl dd{padding: 20px 0 0 30px;display: none;}
.zwl dl dd li{margin-bottom: 10px;    padding-right: 20px;width:210px}
.zwl dl dd li h2{position: relative; cursor: pointer;}
.zwl dl dd li h2,.zwl dl dd li h2 a{line-height: 25px;color: #333;font-size: 14px;}
.zwl dl dd li h2 span{position: absolute;left: 85px;top: 50%;height: 24px; margin-top: -12px;width: 15px; background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon5a.png) no-repeat right center;}

.zwl dl.now dt span em{font-weight: bold;font-size: 20px;}
.zwl dl.now dt span::after{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon5b.png) no-repeat right center;}
.zwl dl.now dt span::before{content: '';display: inline-block;width: 111px;height: 7px;border-radius: 6px;background: #038ED0;position: absolute;left: 0; bottom: 2px;z-index: 1;}
.zwl dl.now dd{display: block;}
.zwl dl dd li.now h2{font-weight: bold;}
.zwl dl dd li.now h2 span{ background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon5b.png) no-repeat right center;}
.fgs{padding: 10px 0;display: none;}
.fgs p a{font-size: 14px; line-height: 24px;color: #999;}
.fgs p a:hover,.fgs p a.now{color: #038ED0;}
.xzlink{color: #333;font-size: 14px; line-height: 25px;}
.zwl dl dd li.now .xzlink{color: #038ED0;}
.zwl dl dd li.now .fgs{display: block;}
.splink{padding-left: 30px; position: relative;height: 25px;}
.splink::before{content: '';display: inline-block;width: 30px; height: 25px; background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon4c.png) no-repeat left center; position: absolute;left: 0;top: 0;}
.splink span{color: #333; font-size: 16px; line-height: 25px; position: relative;z-index: 2;}
.splink.now span{font-weight: bold;font-size: 20px;}
.splink.now::after{content: '';display: inline-block;width: 111px;height: 7px;border-radius: 6px;background: #038ED0;position: absolute;left: 30px; bottom: 2px;z-index: 1;}

.zwr{width: 860px;}
.zwss{}
.zwss li{border-bottom: 1px solid #EDEDED;padding: 15px 0 10px 0;}
.zwssl{line-height: 25px;width: 100px;color: #333;font-size: 14px;}
.zwssr{width: 695px;padding-right: 65px;position: relative;height: 35px; overflow: hidden;}

.zwssrm a{margin: 0 5px 10px 0;color: #333;font-size: 14px; line-height: 25px;min-width: 80px;
    text-align: center}
.zwssrm a.now{color: #038ED0;font-weight: bold;}
.icon6a{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon6a.png) no-repeat right center;padding-right: 15px;color: #000;font-size: 14px;line-height: 25px;cursor: pointer;position: absolute;right: 5px;top: 0;}
.icon6b{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon6a.png) no-repeat right center;padding-right: 15px;color: #000;font-size: 14px;line-height: 25px;cursor: pointer;position: absolute;right: 5px;top: 0;display: none;}
.zwss li.now .zwssr{height: auto;}
.zwss li.fbsj{border: none;padding: 15px 0 5px 0;}
.zwss li.ss{border: none;padding: 0 0 30px;}
.ssbox{width: 627px;background: #E1E1E1;border-radius: 22px;height: 34px;box-sizing: border-box;padding-left: 45px;position: relative;margin:0}
.ss_input{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon7.png) no-repeat left center; padding-left: 37px; border: none;line-height: 34px;color: #333;font-size: 14px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.ss_btn{border: none;width: 90px;height: 34px; border-radius: 22px;background: #0082D2;position: absolute;top: 0;right: 0;cursor: pointer; text-align: center;color: #fff;font-size: 14px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.ss_btn:hover{background: #0072A8;}
.zwtab th{background: #F2F2F2; line-height: 54px;color: #333;font-size: 14px;}
.zwtab td{border-bottom: 1px solid #EDEDED; transition: all 0.3s;}
.zwtab td a{width: 100%;color: #333;font-size: 14px;padding: 15px 0;}
.zwtab td a span{box-sizing: border-box;width: 224px; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.zwtab tr:hover td{background: #038ED0;}
.zwtab tr:hover td a{color: #fff;}
.page{ text-align:center; position: relative;z-index: 5; }
.page a,.page span{ display:inline-block; height:30px; box-sizing:border-box; line-height:28px; color:#666; font-size:14px; margin:0 5px; padding: 0 15px; text-align: center;min-width:38px;border: 1px solid #eee; background: #fff;}
.page a:hover{color: #038ED0;; border: 1px solid #038ED0;;}
.page a.now{ color: #fff; background: #038ED0;;border: 1px solid #038ED0;;}
.xqbox{width: 1200px; margin: 0 auto;background: #f9f9f9;padding: 10px 50px 10px 30px; box-sizing: border-box; min-height: calc(100vh - 405px);}
.dtxqr{width: 840px;}
.xqtitle{position: relative; line-height: 38px;padding-left: 20px;color: #333;font-size: 25px;}
.xqtitle b{position: relative;z-index: 2;}
.xqtitle::before{content: '';display: inline-block;width: 38px; height: 38px; border-radius: 50%;background: #038ED0;position: absolute;left: 0; bottom: 0;}
.fhlb{background: #E7E7E7;width: 168px;height: 40px;border-radius: 12px;color: #999;font-size: 14px; text-align: center; line-height: 40px;}
.fhlb:hover{background: #0072A8;color: #fff;}
.ljsq{background: #038ED0;width: 168px;height: 40px;border-radius: 12px;color: #fff;font-size: 14px; text-align: center; line-height: 40px;}
.ljsq:hover{background: #0072A8; color: #fff;}
.dtlb{width: 800px;}
.dttitle{position: relative;}
.dttitle h2::before{content: '';display: inline-block;width: 38px; height: 38px; border-radius: 50%;background: #038ED0;position: absolute;left: 0; top: 50%; margin-top: -19px; z-index: 1;}
.dttitle h2{position: relative; padding-left: 20px;color: #333;}
.dttitle h2 b{font-size: 25px; line-height: 25px; position: relative;z-index: 1;display: inline-block;}
.whbt h2 b::after{content: '';display: inline-block;width: 4px;height: 4px;background: #202020;position: absolute;right: -14px; top: 50%;margin-top: -2px;border-radius: 50%;}
.dttitle h2 span{font-size: 20px; position: relative; margin-left: 10px; line-height: 20px;}
.dttitle h2 span::after{content: '';display: inline-block;width: 4px;height: 4px;background: #202020;position: absolute;right: -14px; top: 50%;margin-top: -2px;border-radius: 50%;}
.dttitle p{padding: 5px 0 0 20px;font-size: 12px; text-transform: uppercase;color: #999;}


.dtlb li{width: 360px; border-bottom: 1px solid #EFEFEF;float: left;color: #333;font-size: 14px;}
.dtlb li a{line-height: 55px; position: relative;width: 280px;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;color: #333;}
.dtlb li:hover{color: #038ED0;}
.dtlb li:hover a{color: #038ED0;}
.dtlb li a::before{content: '';display: inline-block;width: 0; height: 3px; background: #038ED0; position: absolute;left: 0; bottom: -1px; transition: all 0.3s;}
.dtlb li:hover a::before{width: 70px;}
.dtlb li:nth-child(2n){float: right;}
.zwxq{background: #F9F9F9;width: 1200px; margin: 0 auto;padding: 40px; box-sizing: border-box; min-height: calc(100vh - 405px);}
.icon8{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon8.png) no-repeat left center; padding-left: 22px;}
.xqtxt span{ margin-right: 45px; position: relative;}
.xqtxt span::before{content: '';display: inline-block;width: 1px;height: 14px;background: #999; position: absolute;top: 50%;margin-top: -7px; right: -22px;}
.xqtxt span:last-child::before{display: none;}
.jjbox{background: #F9F9F9;width: 1200px; margin: 0 auto;padding: 10px 50px 30px 30px; box-sizing: border-box; min-height: calc(100vh - 405px);}
.jjr{width: 840px;padding: 20px 0 0;color: #333;font-size: 14px; line-height: 24px;}
.jjpic{overflow: hidden;}
.jjpic .swiper-slide{width: 520px; height: 348px; box-sizing: border-box; position: relative;}
.jjpic .swiper-slide img{max-width: 514px; max-height: 340px; position: relative; z-index: 1; border: 3px solid #fff;}
.jjpic .swiper-slide p{position: absolute;width:calc(100% - 8px); left:3px; bottom: 5px; line-height: 36px; text-align: center;color: #fff;font-size: 14px; background: rgba(0,0,0,0.7); z-index: 2;}
.icon9a{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon9a.png) no-repeat center center;width: 20px; height: 20px; cursor: pointer; outline: none;}
.icon9a:hover{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon9ab.png) no-repeat center center;}
.icon9b{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon9b.png) no-repeat center center;width: 20px; height: 20px; cursor: pointer;outline: none;}
.icon9b:hover{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon9bb.png) no-repeat center center;}
.jjb{width: 100px;height: 1px;background: #EDEDED; position: relative;}
.jjb::before{content: '';display: inline-block;width: 30px; height: 3px;background: #038ED0;position: absolute;left: 50%; margin-left: -15px; top: -1px;}
.zplc{width: 840px;background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon13.png) no-repeat left 40px;}
.zplcm{padding: 170px 0 0;}
.zplcm li{position: relative;width: 110px; height: 110px; margin-right: 33px;}
.icon10{position: absolute;left: 50%; margin-left: -12px;z-index: 2;top: -12px;}
.zplcm li:nth-child(2n) .icon10{top: initial;bottom: -12px;}
.icon12{position: absolute;left: 55px;bottom: 98px;}
.zplcm li:nth-child(2n) .icon12{bottom: initial;top: 105px;}
.hxjh{width: 840px;}
.icon14{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon14.png) no-repeat left center;}
.icon15{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon15.png) no-repeat center top;width: 808px;padding: 26px 0 0;}
.icon15m{width: 98px; text-align: center;position: relative; margin: 0 29px;color: #333;font-size: 14px;}
.icon15m .icon10b{position: absolute;left: 50%; margin-left: -12px; top: -38px;}
.sppic{overflow: hidden;}
.sppic .swiper-slide{width:652px; height: 314px;  box-sizing: border-box; position: relative;}
.sppic .swiper-slide img{width: 652px; height: 314px; position: relative; z-index: 1;}
.sppic .swiper-slide p{color: #fff; width: 100%; position: absolute;left: 0; bottom: 15px; line-height: 25px;font-size: 14px; z-index: 5; text-align: center;display: none;}
.sppic .swiper-slide span{background:  url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_icon1.png) no-repeat center center; background-size: 58px auto;width: 58px;height: 58px; position: absolute;left: 50%; top: 50%; margin: -29px 0 0 -29px; z-index: 5;display: none;}
.sppic .swiper-slide::before{content: '';display: inline-block;width: 100%; height: 100%; position: absolute;left: 0; top: 0; z-index: 2;background: #000; opacity: 0}
.sppic .swiper-slide-active p,.sppic .swiper-slide-active span{display: block; cursor: pointer;}
.sppic .swiper-slide-active::before{opacity: 0.38;}
/****/
.zwssrb{background-color: #F2F2F2;padding: 8px 40px;display: none;}
.zwssrb a{line-height: 26px; margin: 10px 5px 10px 0;color: #666;font-size: 14px;padding: 0 15px;}
.zwssrb a.now,.zwssrb a:hover{color:#038ED0;    font-weight: bold;}



.subgs li:nth-child(2) h2 span{display: none;}
.subgs li:nth-child(2) .fgs{padding: 0;}

/****/
.jdnav{}
.jdnav li{display: inline-block; margin-right: 15px; border-bottom: 1px solid #cbcbcb; line-height: 28px;color:#333;font-size: 12px; position: relative; cursor: pointer; padding-right: 5px;white-space: nowrap;}
.jdnav li::after{content: '';display: inline-block;width: 4px; height: 4px; background: #666; position: absolute;right: 0;top: 4px;border-radius: 50%;}
.jdnav li.now{color: #0F458F;font-weight: bold; border-bottom: 1px solid #0F458F;}
.jdnav li.now::after{background: #0F458F;}
.jjpicwrap{display: none;}
.glytsp{width: 692px; height: 354px; margin: 30px auto 25px;}
.czlgyt{position: relative;}
.czlgytm{overflow: hidden;width: 712px; margin: 0 auto;}
.glicon1{display: inline-block;width: 38px; height: 38px; position: absolute;left: 0; bottom: 108px; background: url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_glicon1a.png) no-repeat center center; background-size: 38px auto; outline: none;}
.glicon1:hover{background: url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_glicon1b.png) no-repeat center center; background-size: 38px auto;}
.glicon2{display: inline-block;width: 38px; height: 38px; position: absolute;right: 0; bottom: 108px; background: url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_glicon2a.png) no-repeat center center; background-size: 38px auto; outline: none;}
.glicon2:hover{background: url(//stc-cms.beisen.com/cmsportal/10263900/10263900_themes_theme2_images_202104_glicon2b.png) no-repeat center center; background-size: 38px auto;}
.czlgytm .swiper-slide {cursor: pointer;}
.czlgytm .swiper-slide img{width: 120px; height: 120px; border-radius: 50%; margin: 0 auto; position: relative;z-index: 3;display: block;}
.czlgytmb{background: #fff;width: 224px;height: 254px; position: relative;z-index: 1; margin-top: -66px; overflow: hidden;}
.czlgytmb h2{text-align: center;color: #026EBD;font-size: 20px; line-height: 26px;padding: 96px 0 30px;font-weight: bold;}
.czlgytmbtxt1{color: #333;font-size: 14px; text-align: center;padding: 0 23px; line-height: 24px;}
.czlgytmbtxt2{position: absolute;width: 100%; height: 100%; box-sizing: border-box;z-index: 2;background: rgba(0,0,0,0.83);padding: 76px 20px 0; color: #fff; font-size: 12px;  left: 0; top: 254px; transition: all 0.3s; opacity: 0;}
.czlgytm .swiper-slide:hover .czlgytmbtxt2{top: 0; opacity: 1;}
.shglyt{overflow: hidden;width: 712px; margin: 0 auto;}
.shglyt .swiper-slide{cursor: pointer; position: relative;}
.shglyt .swiper-slide img{width: 230px; vertical-align: top;height: 185px; position: relative;z-index: 1;}
.shglyt .swiper-slide p{position: absolute;background: rgba(0,0,0,0.8); line-height: 30px;width: 100%; height: 30px; color: #fff; text-align: center;left: 0; bottom: 0; z-index: 2;font-size: 14px;}
.glgw{display: inline-block;width: 156px; height: 38px; text-align: center;line-height: 38px; border-radius: 20px;color: #fff;background: #026EBD;font-size: 14px;}
.glgw:hover{background: #0072A8; color: #fff;}


/****/
/* .icon6a,.icon6b{line-height: 30px;}
.zwssrm a{display: inline-block;
    margin: 0 5px 10px 0;
    color: #333;
    font-size: 14px;
    border: 1px solid #fbfbfb;
    border-radius: 20px;
    line-height: 30px;
    min-width: 100px;
    text-align: center;}
.zwssrm a:hover,.zwssrm a.now{
	color: #038ED0;
font-weight: bold;
border: 1px solid #038ED0;
}

.zwsxrb{display: none}
.zwsxrbm{background: #efefef;padding: 0 10px;}
.zwsxrbm a {
    display: inline-block;
    padding: 0 15px;
    margin: 10px 5px 10px 0;
    color: #333;
    font-size: 14px;
    border: 1px solid #efefef;
    border-radius: 20px;
    line-height: 30px;
    cursor: pointer;
}
.zwsxrbm a:hover, .zwsxrbm a.now {
    color: #038ED0;
    font-weight: bold;
    border: 1px solid #038ED0;
} */


@media (max-width: 1441px){
	.synav{bottom: 10px;padding: 0 20px 0 0;}
.synav li{padding: 20px 10px 0;}
.play{margin-top: -100px;}
}
@media (max-width: 1370px){

.synav li{height: 282px;padding: 20px 5px 0;}
}
